<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
    #turn_button {
        visibility: hidden;
    }
    </style>
</head>
<body>
    
    Cronometro<input type="radio" name="type" checked onclick="setTimerType(0)">
    Temporizador<input type="radio" name="type" onclick="setTimerType(1)"> 
    <br><br>
    <button onclick="incrementTimer(false)" id="timer_inc">+</button>
    <span id="timer"></span>
    <span id="date"></span>
    <button onclick="decrementTimer(false)" id="timer_dec">-</button>
    <br>
    <br>
    <button onclick="resetTimer()">Reset</button>
    <button onclick="triggerTimer()" id="timer_button">Iniciar Cronometro</button>
    <button onclick="triggerTemp()" id="temp_button" disabled>Iniciar Temporizador</button>
    
    <div id="turn_button">
        <button onclick="turnTimer()">Marcar vuelta</button>
    </div>

    <div >
        Timer list:
        <ul id="timer_list">
        </ul>

        <button onclick="deleteTimerList()">Borrar Vueltas</button>
       
    </div>

    <script src="script.js"></script>
</body>
</html>